## caja-menu-provider caja-menu-provider |

## Signals

void | items-updated | Run Last

## Types and Values

| CajaMenuProvider
| CajaMenuProviderIface

## Object Hierarchy

        GInterface
        ╰── CajaMenuProvider

## Prerequisites

CajaMenuProvider requires GObject.

## Description

## Functions

## Types and Values

### CajaMenuProvider

    typedef struct _CajaMenuProvider CajaMenuProvider;

### CajaMenuProviderIface

    typedef struct _CajaMenuProviderIface CajaMenuProviderIface;

## Signal Details

### The `“items-updated”` signal

    void
    user_function (CajaMenuProvider *cajamenuprovider,
                   gpointer          user_data)

#### Parameters

cajamenuprovider | the object which received the signal. |
user_data | user data set when the signal handler was connected. |

Flags: Run Last